RubyGems Navigation menu

ruby-openai 3.0.3

A Ruby gem for the OpenAI GPT-3 API

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 7.1.0 - June 10, 2024 (33,5 KB)
  2. 7.0.1 - April 29, 2024 (31,5 KB)
  3. 7.0.0 - April 27, 2024 (31,5 KB)
  4. 6.5.0 - March 31, 2024 (29,5 KB)
  5. 6.4.0 - March 27, 2024 (29 KB)
  6. 3.0.3 - January 07, 2023 (16 KB)
Mostrar todas as versões (52)

Runtime Dependencies (1):

httparty >= 0.18.1, < 0.22.0

Donos:

Pushed by:

Autores:

  • Alex

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 13.976.182

Desta versão 50.492

Licença:

MIT

Versão Requerida do Ruby: >= 2.6.0

New versions require MFA: true

Version published with MFA: true

Links: